Security Advisory – Zoom CVE-2024-39821: Race Condition Vulnerability

Summary:
A race condition vulnerability (CVE-2024-39821) was identified in the Zoom Workplace and Zoom Rooms apps for Windows. This issue could allow authenticated users to conduct denial-of-service attacks via local access. The flaw is present in versions prior to 6.0.10 for the Workplace app and 6.0.6 for the Rooms app. Users should update to the latest versions to mitigate the risk.

Source:
Zoom Security Bulletin ZSB-24028